<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="php.png" rel="icon">
<link href="php.png" rel="apple-touch-icon">


<style>
body{background:#000;}
</style>

<?php
$filename = $_GET['dara'];
if (unlink($filename)) {
	echo '<center><span style="font-family:arial; padding:12px 5px; font-weight:bold; font-size:22px; color:yellow; max-width:600px;">
	The file <span style="color:#66ff33;">' . $filename . '</span> and </span>';
	echo "<meta http-equiv = 'refresh' content = '5; url = phpfile_fullview.php'>";
} else {
	echo '<center><h2 style="font-family:arial; padding:12px 5px; color:yellow; max-width:600px;"> 
	There was a error deleting the file </h2> </center>'. $filename;
}
;?>

<?php
$sdimg = $_GET['dara2'];
if (unlink($sdimg)) {echo '<span style="font-family:arial; padding:12px 5px;  font-weight:bold; font-size:22px; color:yellow; max-width:600px;">
	The file <span style="color:#cce6ff;">' . $sdimg . '</span> was deleted successfully! </span></center>';
	echo '<meta http-equiv = "refresh" content = "5; url = phpfile_fullview.php">';
} else {
	echo '<center><h2 style="font-family:arial; padding:12px 5px;background-color:black; color:yellow; max-width:600px;"> There was a error deleting the file $sdimg </h2> </center>';
}
;?>


